client

dev zerooo
dev-type tun

proto {{ server.getProtocol() }}

remote {{ server.getExternalIp() }} {{ server.getPort() }}
resolv-retry infinite
nobind

user nobody
group nogroup

persist-key
persist-tun

ca ca.crt
cert client.crt
key client.key

remote-cert-tls server

cipher BF-CBC

comp-lzo
verb 3